metrics: {{ gatus_metrics }}
debug: {{ gatus_debug }}

storage:
  {{ gatus_storage | to_nice_yaml(indent=2,sort_keys=False) | indent(2, False) }}

endpoints:
  {{ gatus_endpoints | to_nice_yaml(indent=2,sort_keys=False) | indent(2, False) }}

{% if gatus_alerting != {} %}
alerting:
  {{ gatus_alerting | to_nice_yaml(indent=2,sort_keys=False) | indent(2, False) }}
{% endif %}

{% if gatus_security != {} %}
security:
  {{ gatus_security | to_nice_yaml(indent=2,sort_keys=False) | indent(2, False) }}
{% endif %}

{% if gatus_web != {} %}
web:
  {{ gatus_web | to_nice_yaml(indent=2,sort_keys=False) | indent(2, False) }}
{% endif %}

{% if gatus_ui != {} %}
ui:
  {{ gatus_ui | to_nice_yaml(indent=2,sort_keys=False) | indent(2, False) }}
{% endif %}

{% if gatus_maintenance != {} %}
maintenance:
  {{ gatus_maintenance | to_nice_yaml(indent=2,sort_keys=False) | indent(2, False) }}
{% endif %}
